
/* Standard styles */

#loginUrl-label,
#loginUrl-element,
#loginSubmit-label {
	display: none;
}

/* Custom styles */

#loginForm dt {
	margin-top: 5px;
	margin-bottom: 1px;
}
#loginForm input {
	color: #292929;	
	width: 140px;
	height: 18px;
	border: 1px solid #7c7c7c;
}

/*
dt#ForgetPassword a {
	font-size: 11px;
	line-height: 36px;
	float: right;
	clear: right;
	color: #5e5e5e;
	display: block;
	text-decoration: underline;
}
#ForgetPassword a:hover {
	text-decoration: none;
}
*/

dd input#loginSubmit {
	float: left;	
	margin-top: 5px;
	font: 12px Tahoma;
	color: #5e5e5e;
	background: transparent url("../../images/login_button.png") no-repeat;
	width: 44px;
	height: 25px;
	padding-bottom: 2px;
	border: none;	
}
